.filter-item-label {
    color: #58595b;
    padding: 10px 0px;
    display: inline-block;
}

.filter-item-container {
    display: none;
    width: 500px;
    padding: 15px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    background: #ffffff;
    position: absolute;
    z-index: 50;
    background-clip: padding-box;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.btn.white-btn {
        background-color: rgb(251, 251, 252);
        border: 1px solid #d1d3d4;
        color: rgb(88, 89, 91);
        font-size: 15px;
        line-height: 1;
        outline: medium none;
        padding: 8px 24px;
        z-index: 1050;
    }

.btn.white-btn:hover {
    background-color: #e6e6e6;
    border-color: #bdbebf;
    outline: none;
}